
body {
	margin: 0;
	padding: 0;
	background:url(../estrutura/imagens/fundo.jpg) repeat-x center 1px #273840;
	}

*:focus {
	outline: none;
}
a img { border:none; }
a {
text-decoration: none;
}

a:link {
text-decoration: none;
}

a:active {
text-decoration: none;
}

a:visited {
text-decoration: none;
}

a:hover {
text-decoration: none;
}


.main_wrapper {
	margin: auto;
	padding: 0;
	width: 957px;
	}


.main_wrapper a{
	text-decoration: none;
	}

.menu {
	position: absolute;
	
	top: 10px;
	display: block;
	width: 913px;
	height: 46px;
	margin-left: 60px;
	letter-spacing:6px;
	}

.menu p {
	margin: 0;
	padding:  15px  3px;
	color: white;
	font-size:15pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:200;
	font-style:bold;
	letter-spacing: 6px;
	
	
	}
	.menu a {
	margin: 0 10px;
	padding:  15px  3px;
	color: white;
	font-size:15pt;
	font-family:Arial, Helvetica, sans-serif;
	
	font-style:bold;
	letter-spacing:6px;
	text-decoration:none;
	}

.palco {
	position: absolute;
	
	top: 70px;
	overflow:hidden;
	background:  no-repeat top;
	border: 0px solid transparent;
	width: 799px;
	height: 457px;
	margin-left: 70px;
	
	}
.palconovidades {
	position: absolute;
	
	top: 70px;
        background:url("http://www.cwmarketing.com.br/") no-repeat top;
	overflow:hidden;
	border: 0px solid transparent;
	width: 798px;
	height: 457px;
	margin-left: 70px;
	
	}
.palcocontato {
	position: absolute;
	
	top: 70px;
        background:url("http://www.cwmarketing.com.br/")  no-repeat top;
	overflow:hidden;
	border: 0px solid transparent;
	width: 799px;
	height: 457px;
	margin-left: 70px;
	
	}
.palcocontato2 {
	position: absolute;

	top: 70px;
        background:url("http://www.cwmarketing.com.br/")  no-repeat top;
	overflow:hidden;
	border: 0px solid transparent;
	width: 799px;
	height: 457px;
	margin-left: 70px;
	
	}
.palcocontato3 {
	position: absolute;
	
	top: 70px;
        background:url("imagens/fundocontato.jpg")  no-repeat top;
	overflow:hidden;
	border: 0px solid transparent;
	width: 799px;
	height: 457px;
	margin-left: 70px;
	
	}
.entrada{
	position: absolute;
	
	top: 70px;
	overflow:hidden;
	background:url("../menu_inicio/imagens/chrisfundospfw.jpg")  no-repeat top;
	border: 0px solid transparent;
	width: 799px;
	height: 457px;
	margin-left: 70px;
	
	}
.palcobio {
	position: absolute;
	
	top: 70px;
	overflow:hidden;
	
	border: 0px solid transparent;
	width: 799px;
	height: 457px;
	margin-left: 70px;
	}
.palcobiografia {
	position: absolute;
	
	top: 70px;
	overflow:hidden;
	background: url(http://www.cwmarketing.com.br/) no-repeat top;
	border: 0px solid transparent;
	width: 799px;
	height: 457px;
	margin-left: 55px;
	padding: 10px 0 0 29px;
	}
.bio {
	position: absolute;
	
	top: 70px;
	overflow:hidden;
	background: url(../../file/Servidor/Maestro/Importar/277/Site%20Chris%20Nicklas/Final/img/bio/release.jpg) no-repeat top;
	border: 0px solid transparent;
	width: 799px;
	height: 457px;
	margin-left: 55px;
	padding: 10px 0 0 29px;
	}



	.compartilhe2 {
	position: absolute;
	
	top: 545px;
	display: block;
	
	border: 0px solid transparent;
	width: 103px;
	height: 46px;
	margin-left: 680px;
	}
.contatobox{
margin-top:116px;
margin-left: 264px;
}
.contatobox2{
margin-top:-126px;
margin-left: 464px;
}
.obrigado {
	position: absolute;
	
	top: 135px;
	display: block;
	border: 0px solid transparent;
	margin-left: 415px;
	color: white;
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:200;
	font-style:bold;
	
}
.enviar6{

margin-left: 664px;
}
.compartilheface {
	position: absolute;

	top: 546px;
	display: block;
	
	border: 0px solid transparent;
	width: 143px;
	height: 46px;
	margin-left: 798px;
	}
.videothumbs {
	position: absolute;
	
	top: 460px;
	display: block;
	
	border: 0px solid transparent;
	width: 800px;
	height: 46px;
	margin-left: 70px;
	}
.setaesquerda {
	position: absolute;
	
	top: 460px;
	display: block;
	border: 0px solid transparent;
	width: 60px;
	height: 60px;
	margin-left: 70px;
	}
.setadireita {
	position: absolute;
	
	top: 460px;
	display: block;
	border: 0px solid transparent;
	width: 60px;
	height: 60px;
	margin-left: 829px;
	}
.iconesbaixo {
	position: absolute;
	
	top: 535px;
	display: block;
	
	border: 0px solid transparent;
	width: 243px;
	height: 46px;
	margin-left: -26px;
	}
.move_335 {
	margin-top: -477px;
	margin-left: 867px
	}
	.entradaespecial{
	margin-top: -237px;
	margin-left: 867px
	}
.move_100 {

	margin-left: 310px
	}
	.move_200 {

	margin-left: 645px
	}

.move_630 {
		margin-left: 138px;
	}

.move_esquerda {
        margin-top:-477px;
	margin-left: -28px
	}
#caixatwitter{
margin:210px 0 50px 500px;
padding: 0 0 0 0;
z-index:7;
	
}
#botaognt{
position:absolute;
margin:-300px 0 50px 680px;
padding: 0 0 0 0;
z-index:1;
	
}
#twit{
 width:375px;	
 margin:0px auto;
 border: 1px solid white;
}
#twitter_div {
	background-image: url('');
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	margin:230px 0 0px 460px;
    padding: 0px 0 15px 0px;
    z-index:7;
	list-style: none;
	margin-right:15px;
	float:left;
	border: 0px solid white;
}
#twitter_div p a{
text-decoration: none;
	color: #85d7ff;
}
#twitter_div p a:hover{
text-decoration: none;
	color: white;
}


 #twitter_div a{
	color: white;
	text-decoration:none;
	}
	 #twitter_div a:hover{
	color: #0C93BA;
	text-decoration:underline;
	}
 
 #twitter_div ul{
 margin-left:-40px;
	
}
 
#twitter_div ul li {
	list-style: none;
	color: white;
	margin-bottom:10px;
	
	
}
 
#twitter_div ul li a {
	text-decoration: none;
	color: #85d7ff;
}
 
#twitter_div ul li a:hover {
	text-decoration: none;
	color: white;
}
 

#twitter_div h2{
	background-image:url(img/ttl-twitter.html);
    height:32px;
	width:

}

.palcocontato3 p{

padding: 0 0 0 0;
margin: 0 0 0 0;
font-family: \'trebuchet ms\', helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #d6d6d6;

}

#formulario{
margin: 110px 0 0 460px ;


}
input {
	border: 1px solid #000000;
	/** remember to change image path **/
	background: url(bg3234471143.html) repeat-x #000000;
	font-family: Arial, Helvetica, sans-serif;
    margin:0 0 5px 0px;
	font-size: 12px;
	color: #969696;
	height:25px;
}
textarea {
	border: 1px solid #000000;
	/** remember to change image path **/
	background: url(bg3234471143.html) repeat-x #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #969696;
}

/** You can use this style for your LABEL elements **/
.mylabelstyle {
	font-family: \'trebuchet ms\', helvetica, sans-serif;
	font-style: bold;
	font-size: 13px;
	color: #d6d6d6;
}
input.btn {
margin:0 0 0 260px;	
}

